<?xml version="1.0" encoding="utf-8"?>

<Popo>

  <Faces>

    <Catalog cataid="popo_2007_face_cartoon" name="卡通">

      <face faceid="1"  bigfacefile="big\1.png"  smallfacefile="small\1.png"/>

      <face faceid="2"  bigfacefile="big\2.png"  smallfacefile="small\2.png" />

      <face faceid="3"  bigfacefile="big\3.png"  smallfacefile="small\3.png" />

      <face faceid="4"  bigfacefile="big\4.png"  smallfacefile="small\4.png" />

      <face faceid="5"  bigfacefile="big\5.png"  smallfacefile="small\5.png" />

      <face faceid="6"  bigfacefile="big\6.png"  smallfacefile="small\6.png" />

      <face faceid="11" bigfacefile="big\11.png" smallfacefile="small\11.png" />

      <face faceid="12" bigfacefile="big\12.png" smallfacefile="small\12.png" />

      <face faceid="13" bigfacefile="big\13.png" smallfacefile="small\13.png" />

      <face faceid="14" bigfacefile="big\14.png" smallfacefile="small\14.png" />

      <face faceid="15" bigfacefile="big\15.png" smallfacefile="small\15.png" />

      <face faceid="16" bigfacefile="big\16.png" smallfacefile="small\16.png" />

      <face faceid="17" bigfacefile="big\17.png" smallfacefile="small\17.png" />

      <face faceid="18" bigfacefile="big\18.png" smallfacefile="small\18.png" />

      <face faceid="19" bigfacefile="big\19.png" smallfacefile="small\19.png" />

      <face faceid="20" bigfacefile="big\20.png" smallfacefile="small\20.png" />

      <face faceid="21" bigfacefile="big\21.png" smallfacefile="small\21.png" />

      <face faceid="22" bigfacefile="big\22.png" smallfacefile="small\22.png" />

      <face faceid="23" bigfacefile="big\23.png" smallfacefile="small\23.png" />

      <face faceid="24" bigfacefile="big\24.png" smallfacefile="small\24.png" />

      <face faceid="27" bigfacefile="big\27.png" smallfacefile="small\27.png" />

      <face faceid="28" bigfacefile="big\28.png" smallfacefile="small\28.png" />

      <face faceid="29" bigfacefile="big\29.png" smallfacefile="small\29.png" />

      <face faceid="31" bigfacefile="big\31.png" smallfacefile="small\31.png" />

      <face faceid="32" bigfacefile="big\32.png" smallfacefile="small\32.png" />

      <face faceid="33" bigfacefile="big\33.png" smallfacefile="small\33.png" />

      <face faceid="34" bigfacefile="big\34.png" smallfacefile="small\34.png" />

      <face faceid="36" bigfacefile="big\36.png" smallfacefile="small\36.png" />

      <face faceid="49" bigfacefile="big\49.png" smallfacefile="small\49.png" />

      <face faceid="50" bigfacefile="big\50.png" smallfacefile="small\50.png" />

      <face faceid="51" bigfacefile="big\51.png" smallfacefile="small\51.png" />

      <face faceid="55" bigfacefile="big\55.png" smallfacefile="small\55.png" />

      <face faceid="61" bigfacefile="big\61.png" smallfacefile="small\61.png" /> 

      <face faceid="63" bigfacefile="big\63.png" smallfacefile="small\63.png" />

      <face faceid="65" bigfacefile="big\65.png" smallfacefile="small\65.png" />

      <face faceid="68" bigfacefile="big\68.png" smallfacefile="small\68.png" />

      <face faceid="74" bigfacefile="big\74.png" smallfacefile="small\74.png" />

      <face faceid="75" bigfacefile="big\75.png" smallfacefile="small\75.png" />

      <face faceid="76" bigfacefile="big\76.png" smallfacefile="small\76.png" />

      <face faceid="77" bigfacefile="big\77.png" smallfacefile="small\77.png" />

      <face faceid="78" bigfacefile="big\78.png" smallfacefile="small\78.png" />

      <face faceid="79" bigfacefile="big\79.png" smallfacefile="small\79.png" />

      <face faceid="80" bigfacefile="big\80.png" smallfacefile="small\80.png" />

      <face faceid="81" bigfacefile="big\81.png" smallfacefile="small\81.png" /> 

      <face faceid="82" bigfacefile="big\82.png" smallfacefile="small\82.png" />

      <face faceid="83" bigfacefile="big\83.png" smallfacefile="small\83.png" />

      <face faceid="84" bigfacefile="big\84.png" smallfacefile="small\84.png" />

      <face faceid="85" bigfacefile="big\85.png" smallfacefile="small\85.png" />

      <face faceid="86" bigfacefile="big\86.png" smallfacefile="small\86.png" />

      <face faceid="87" bigfacefile="big\87.png" smallfacefile="small\87.png" />

      <face faceid="88" bigfacefile="big\88.png" smallfacefile="small\88.png" />

      <face faceid="89" bigfacefile="big\89.png" smallfacefile="small\89.png" />

      <face faceid="90" bigfacefile="big\90.png" smallfacefile="small\90.png" />

      <face faceid="91" bigfacefile="big\91.png" smallfacefile="small\91.png" />

      <face faceid="92" bigfacefile="big\92.png" smallfacefile="small\92.png" />

      <face faceid="93" bigfacefile="big\93.png" smallfacefile="small\93.png" />

    </Catalog>      

    <Catalog cataid="popo_2007_face_game" name="游戏">

      <face faceid="160" bigfacefile="big\160.png" smallfacefile="small\160.png" />

      <face faceid="161" bigfacefile="big\161.png" smallfacefile="small\161.png" />

      <face faceid="162" bigfacefile="big\162.png" smallfacefile="small\162.png" />

      <face faceid="163" bigfacefile="big\163.png" smallfacefile="small\163.png" />

      <face faceid="164" bigfacefile="big\164.png" smallfacefile="small\164.png" />

      <face faceid="165" bigfacefile="big\165.png" smallfacefile="small\165.png" />

      <face faceid="166" bigfacefile="big\166.png" smallfacefile="small\166.png" />

      <face faceid="167" bigfacefile="big\167.png" smallfacefile="small\167.png" />

      <face faceid="168" bigfacefile="big\168.png" smallfacefile="small\168.png" />

      <face faceid="169" bigfacefile="big\169.png" smallfacefile="small\169.png" />

      <face faceid="170" bigfacefile="big\170.png" smallfacefile="small\170.png" />

      <face faceid="171" bigfacefile="big\171.png" smallfacefile="small\171.png" />

      <face faceid="172" bigfacefile="big\172.png" smallfacefile="small\172.png" />

      <face faceid="173" bigfacefile="big\173.png" smallfacefile="small\173.png" />

      <face faceid="174" bigfacefile="big\174.png" smallfacefile="small\174.png" />

      <face faceid="175" bigfacefile="big\175.png" smallfacefile="small\175.png" />

      <face faceid="176" bigfacefile="big\176.png" smallfacefile="small\176.png" />

      <face faceid="177" bigfacefile="big\177.png" smallfacefile="small\177.png" />

      <face faceid="178" bigfacefile="big\178.png" smallfacefile="small\178.png" />

      <face faceid="179" bigfacefile="big\179.png" smallfacefile="small\179.png" />

      <face faceid="180" bigfacefile="big\180.png" smallfacefile="small\180.png" />

      <face faceid="181" bigfacefile="big\181.png" smallfacefile="small\181.png" />

      <face faceid="182" bigfacefile="big\182.png" smallfacefile="small\182.png" />

      <face faceid="96" bigfacefile="big\96.png" smallfacefile="small\96.png" />

      <face faceid="97" bigfacefile="big\97.png" smallfacefile="small\97.png" />

      <face faceid="98" bigfacefile="big\98.png" smallfacefile="small\98.png" />

      <face faceid="99" bigfacefile="big\99.png" smallfacefile="small\99.png" />

      <face faceid="100" bigfacefile="big\100.png" smallfacefile="small\100.png" />

      <face faceid="101" bigfacefile="big\101.png" smallfacefile="small\101.png" />

      <face faceid="102" bigfacefile="big\102.png" smallfacefile="small\102.png" />

      <face faceid="103" bigfacefile="big\103.png" smallfacefile="small\103.png" />

      <face faceid="104" bigfacefile="big\104.png" smallfacefile="small\104.png" />

      <face faceid="105" bigfacefile="big\105.png" smallfacefile="small\105.png" />

      <face faceid="106" bigfacefile="big\106.png" smallfacefile="small\106.png" />

      <face faceid="107" bigfacefile="big\107.png" smallfacefile="small\107.png" />

      <face faceid="108" bigfacefile="big\108.png" smallfacefile="small\108.png" />

      <face faceid="109" bigfacefile="big\109.png" smallfacefile="small\109.png" />

      <face faceid="110" bigfacefile="big\110.png" smallfacefile="small\110.png" />

      <face faceid="111" bigfacefile="big\111.png" smallfacefile="small\111.png" />

      <face faceid="112" bigfacefile="big\112.png" smallfacefile="small\112.png" />

      <face faceid="113" bigfacefile="big\113.png" smallfacefile="small\113.png" />

      <face faceid="114" bigfacefile="big\114.png" smallfacefile="small\114.png" />

      <face faceid="115" bigfacefile="big\115.png" smallfacefile="small\115.png" />

      <face faceid="116" bigfacefile="big\116.png" smallfacefile="small\116.png" />

      <face faceid="117" bigfacefile="big\117.png" smallfacefile="small\117.png" />

      <face faceid="118" bigfacefile="big\118.png" smallfacefile="small\118.png" />

      <face faceid="119" bigfacefile="big\119.png" smallfacefile="small\119.png" />

      <face faceid="120" bigfacefile="big\120.png" smallfacefile="small\120.png" />

      <face faceid="121" bigfacefile="big\121.png" smallfacefile="small\121.png" />

      <face faceid="122" bigfacefile="big\122.png" smallfacefile="small\122.png" />

      <face faceid="123" bigfacefile="big\123.png" smallfacefile="small\123.png" />

      <face faceid="124" bigfacefile="big\124.png" smallfacefile="small\124.png" />

      <face faceid="125" bigfacefile="big\125.png" smallfacefile="small\125.png" />

      <face faceid="126" bigfacefile="big\126.png" smallfacefile="small\126.png" />

      <face faceid="127" bigfacefile="big\127.png" smallfacefile="small\127.png" />

      <face faceid="128" bigfacefile="big\128.png" smallfacefile="small\128.png" />

      <face faceid="129" bigfacefile="big\129.png" smallfacefile="small\129.png" />

      <face faceid="130" bigfacefile="big\130.png" smallfacefile="small\130.png" />

      <face faceid="131" bigfacefile="big\131.png" smallfacefile="small\131.png" />

      <face faceid="132" bigfacefile="big\132.png" smallfacefile="small\132.png" />

      <face faceid="133" bigfacefile="big\133.png" smallfacefile="small\133.png" />

      <face faceid="134" bigfacefile="big\134.png" smallfacefile="small\134.png" />

      <face faceid="135" bigfacefile="big\135.png" smallfacefile="small\135.png" />

      <face faceid="136" bigfacefile="big\136.png" smallfacefile="small\136.png" />

      <face faceid="137" bigfacefile="big\137.png" smallfacefile="small\137.png" />

      <face faceid="138" bigfacefile="big\138.png" smallfacefile="small\138.png" />

      <face faceid="139" bigfacefile="big\139.png" smallfacefile="small\139.png" />

      <face faceid="140" bigfacefile="big\140.png" smallfacefile="small\140.png" />

      <face faceid="141" bigfacefile="big\141.png" smallfacefile="small\141.png" />

      <face faceid="142" bigfacefile="big\142.png" smallfacefile="small\142.png" />

      <face faceid="143" bigfacefile="big\143.png" smallfacefile="small\143.png" />

      <face faceid="144" bigfacefile="big\144.png" smallfacefile="small\144.png" />

      <face faceid="145" bigfacefile="big\145.png" smallfacefile="small\145.png" />

      <face faceid="146" bigfacefile="big\146.png" smallfacefile="small\146.png" />

      <face faceid="147" bigfacefile="big\147.png" smallfacefile="small\147.png" />

      <face faceid="148" bigfacefile="big\148.png" smallfacefile="small\148.png" />

      <face faceid="149" bigfacefile="big\149.png" smallfacefile="small\149.png" />

      <face faceid="150" bigfacefile="big\150.png" smallfacefile="small\150.png" />

      <face faceid="151" bigfacefile="big\151.png" smallfacefile="small\151.png" />

      <face faceid="152" bigfacefile="big\152.png" smallfacefile="small\152.png" />

      <face faceid="153" bigfacefile="big\153.png" smallfacefile="small\153.png" />

      <face faceid="154" bigfacefile="big\154.png" smallfacefile="small\154.png" />

      <face faceid="155" bigfacefile="big\155.png" smallfacefile="small\155.png" />

      <face faceid="156" bigfacefile="big\156.png" smallfacefile="small\156.png" />

      <face faceid="157" bigfacefile="big\157.png" smallfacefile="small\157.png" />

      <face faceid="158" bigfacefile="big\158.png" smallfacefile="small\158.png" />      

    </Catalog>

    <Catalog cataid="popo_2007_face_career" name="职业">

      <face faceid="1"  bigfacefile="big\1.png"  smallfacefile="small\1.png"/>

      <face faceid="95" bigfacefile="big\95.png" smallfacefile="small\95.png" />

      <face faceid="200" bigfacefile="big\200.png" smallfacefile="small\200.png" />

      <face faceid="201" bigfacefile="big\201.png" smallfacefile="small\201.png" />

      <face faceid="202" bigfacefile="big\202.png" smallfacefile="small\202.png" />

    </Catalog>

  </Faces>

</Popo>

